There are currently no open bugs.

"libcommon-sense-perl" versions published in Ubuntu

Artful (3.74-2): main/perl
Zesty (3.74-2): main/perl
Yakkety (3.74-1build2): main/perl
Xenial (3.74-1build1): main/perl
Vivid (3.73-2build1): main/perl
Trusty (3.72-2build1): main/perl
Precise (3.4-1): main/perl